.current-offer-section {
    padding: 1px 10px;
}

.current-offers {
    display: flex;
    align-items: stretch;
    max-width: 1140px;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 auto;
    padding:0;
    list-style: none;
}

.current-offer {
    position: relative;
    background: white;
    color: #243139;
    -webkit-box-shadow: 0px 0px 47px 1px rgba(162, 164, 176, 0.5);
    box-shadow: 0px 0px 47px 1px rgba(162, 164, 176, 0.5);
    overflow: hidden;
    border-radius:8px;
}

.offer-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    font-weight: 700;
    margin: 60px auto 0;
}
.offer-icon > svg {
    display: block;
    height: 27px;
    width: 45px;
    fill: #ef494d;
}
.offer-spec {
    color: white;
    font-size: 18px;
    font-weight: 700;
    position: absolute;
    left: -40px;
    width: 150px;
    transform: rotate(-45deg);
    top: 9px;
    background: #ffa341;
        display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
}
.offer-title {
    font-size: 16px;
    font-weight: 700;
    padding-top: 5px;
    text-align: center;
}
.offer-price {
    height: 130px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 48px;
    font-weight: 600;
    vertical-align: middle;
}
.offer-price .new-price {
    display: flex;
    justify-content: center;
    align-items: center; 
}
.offer-price .new-price sup {
    font-size: 25px;
    padding-bottom: 15px;
}
.offer-price .new-price > svg {
    fill: #243139;
    height: 40px;
    width: 25px;
    margin-left: 5px;
}
.offer-price .old-price {
    position: relative;
    top: -5px;
    font-size: 23px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
}
.middle-line sup {
    font-size: 12px;
    font-weight: 600;
}
.offer-price .old-price .middle-line {
    position: relative;
}
.offer-price .old-price .middle-line > svg {
    fill: #243139;
    height: 16px;
    width: 15px;
}
.offer-price .old-price .middle-line:after {
    content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    background: #243139;
    height: 1px;
    top: 42%;
    transform: rotate(-6deg);
}
.offer-price .old-price > svg {
    margin-left: 5px;
    height: 24px;
    width: 24px;
    fill: #ffa341;
}
.offer-empty {
    width:5%;
    height: 5px;
}
.offer-text {
display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
width: 100%;
padding: 0 20px 20px 20px;
box-sizing: border-box;
}
.offer-list {
    display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.offer-list div {
    display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    margin-bottom: 7px;
}
.offer-list div p {
  font-size: 16px;
  font-family: proxima nova regular;
  margin: 0;
  margin-left: 7px;
  padding: 0;
}
@media (min-width: 500px) {
  .offer-text div p  {
    font-size: 19px;
  }
}
.offer-buy-button {
     box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    text-transform: uppercase;
    height: 50px;
    font-size: 14px;
    font-weight: 600;
    background: white;
    color: #fff;
    border-radius: 25px;
    cursor: pointer;
    background-color: #ef494d;
    margin: 0 auto 21px;
    position: relative;
    z-index: 1;
}
.offer-button {
   display: none; 
}
/*.offer-button {
    box-sizing: border-box;
    display: flex;
    
    justify-content: center;
    align-items: center;
    width: 250px;
    text-transform: uppercase;
    height: 50px;
    font-size: 14px;
    font-weight: 600;
    background: white;
    color: #fff;
    border-radius: 25px;
    cursor: pointer;
    background-color: #ef494d;
    margin: 0 auto 21px;
    position: relative;
    z-index: 1;
}*/
.offer-button-button:hover {
    color: white;
    background: linear-gradient(to right, #f23430 0%, #fb732e 100%);
}
.offers-link {
    background-color: #fff;
    cursor: pointer;

}
.current-offer.center .offer-spec {
    background: #ef494d;
}
.current-offer.center .new-price {
    color: #ef494d;
}
.current-offer.center .new-price > svg {
    fill: #ef494d;
}
.current-offer.center .old-price > svg {
    fill: #ef494d;
}
@media screen and (max-width: 720px) {
    .offer-icon {
        margin-top: 15px;
    }
    .offer-price {
        height: 90px;
    }
    .offer-text {
        padding-bottom: 15px;
    }
}
